#!/usr/bin/nev ruby
# -*=-coding: utf-8 -*-

def janken()
  te=["毒","攻撃"]
  te[rand(te.length)]
end
x=janken
printf("%s!\n",x)
y=janken
printf("%s!\n",y)
n=janken
printf("%s!\n",n)
if x==y
  puts"当たり"
end

                     
